TestGroup:
    test_group: acc-sm-oleg210-client
    testhost: oleg210-client
    submission: Tue Jul  4 07:45:25 EDT 2023
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-selinux
        description: auster sanity-selinux
        submission: Tue Jul  4 07:45:28 EDT 2023
        report_version: 2
        SubTests:
        duration: 2
        status: SKIP
